# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ksysguardlsofwidgets\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2009-01-31 15:42+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:36+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: LsofSearchWidget.cpp:36
msgid "Renice Process"
msgstr "Gen-nice proces"

#: lsof.cpp:21
msgctxt "Short for File Descriptor"
msgid "FD"
msgstr "FD"

#. i18n: file: LsofSearchWidget.ui:28
#. i18n: ectx: property (text), widget (KLsofWidget, klsofwidget)
#: lsof.cpp:21 rc.cpp:6 rc.cpp:15
msgid "Type"
msgstr "Type"

#: lsof.cpp:21
msgid "Object"
msgstr "Objekt"

#. i18n: file: LsofSearchWidget.ui:23
#. i18n: ectx: property (text), widget (KLsofWidget, klsofwidget)
#: rc.cpp:3 rc.cpp:12
msgid "Stream"
msgstr "Strøm"

#. i18n: file: LsofSearchWidget.ui:33
#. i18n: ectx: property (text), widget (KLsofWidget, klsofwidget)
#: rc.cpp:9 rc.cpp:18
msgid "Filename"
msgstr "Filnavn"
